<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin
  name="%pluginName"
  id="org.eclipse.sdk.examples.source"
  version="3.0.0"
  provider-name="%providerName">
  
  <extension point = "org.eclipse.pde.core.source">
     <location path="src" />
  </extension>
  
</plugin>
